div {
    position: relative;
    margin: 0;
    padding: 0;
    width: 200px;
    background-color: #eeeeee;
}

div a {
    display: block;
    text-decoration: none;
    padding: 10px 20px;
    color: black;
}

.active {
    background-color: #27a96f;
    color: white;
}